» Ubuntu » Paket

Error

two or more packages specified (wzdftpd-back-mysql lucid)